<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_exit"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/white_background_24"
        android:paddingBottom="30dp"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/ivCancel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:layout_marginEnd="20dp"
            android:src="@drawable/icon_close"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="16dp"
            android:layout_marginTop="30dp"
            android:includeFontPadding="false"
            android:lineSpacingExtra="4dp"
            android:textAlignment="center"
            android:textColor="@color/color_1a1a1a"
            android:textSize="20sp"
            android:textStyle="bold"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="16dp"
            android:layout_marginTop="6dp"
            android:includeFontPadding="false"
            android:lineSpacingExtra="4dp"
            android:textAlignment="center"
            android:textColor="@color/color_666666"
            android:textSize="16sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_title" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_cancel"
            android:layout_width="0dp"
            android:layout_height="44dp"
            android:layout_marginStart="28dp"
            android:layout_marginTop="16dp"
            android:layout_marginEnd="4dp"
            android:background="@drawable/bg_enable_no_50"
            android:paddingVertical="10dp"
            android:text="@string/cancel"
            android:textAlignment="center"
            android:textColor="@color/white"
            android:textSize="18sp"
            android:textStyle="bold"
            app:layout_constraintEnd_toStartOf="@id/tv_sure"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_content" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_sure"
            android:layout_width="0dp"
            android:layout_height="44dp"
            android:layout_marginStart="4dp"
            android:layout_marginTop="16dp"
            android:layout_marginEnd="16dp"
            android:background="@drawable/bg_btn_50"
            android:paddingVertical="10dp"
            android:text="@string/sure"
            android:textAlignment="center"
            android:textColor="@color/white"
            android:textSize="18sp"
            android:textStyle="bold"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@id/tv_cancel"
            app:layout_constraintTop_toBottomOf="@id/tv_content" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <com.dumpster.cleaner.business.ads.NativeParentView
        android:id="@+id/flAd"
        app:layout_constraintTop_toBottomOf="@id/cl_exit"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="15dp"
        android:layout_marginTop="10dp">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:src="@drawable/zhanwei1" />
    </com.dumpster.cleaner.business.ads.NativeParentView>

</androidx.constraintlayout.widget.ConstraintLayout>